/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./**/*.{html,js,gohtml}"],
  theme: {
    extend: {
      fontFamily: {
        'samo': ['samo', 'monospace'],
        'inter': ['inter', 'sans-serif'],
      },
    },
  },
  plugins: [
    require('@tailwindcss/typography'),
    require('@tailwindcss/forms'),
  ],
}

